Subject: [mpls-tp] Fw: I-D Action:draft-ietf-mpls-tp-process-05.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 24 Jan 2010 16:42:12 -0000

This new revision changes the contact details of two authors.
It also changes the title of section 1.2 as suggested by Ben.

Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, January 24, 2010 4:15 PM
Subject: [mpls] I-D Action:draft-ietf-mpls-tp-process-05.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
> This draft is a work item of the Multiprotocol Label Switching Working 
> Group of the IETF.
>
>
> Title           : IETF Multi-Protocol Label Switching (MPLS) Transport 
> Profile (MPLS-TP) Document Process
> Author(s)       : L. Andersson, et al.
> Filename        : draft-ietf-mpls-tp-process-05.txt
> Pages           : 23
> Date            : 2010-01-24
>
> The decision to develop a Multiprotocol Label Switching (MPLS)
> Transport Profile (MPLS-TP) in cooperation between the IETF and the
> ITU-T is document in RFC 5317 as the decision of the Joint Working
> Team on MPLS-TP.
>
> This document provides additional detail of the processes for the
> development of IETF RFCs on MPLS-TP. It provides an adaptation of the
> IETF working group process; identifies the expected participation in
> the process by the ITU-T; and clarifies the rules and conventions
> regarding MPLS-TP documents.
>
> This document does not specify any ITU-T process; ITU-T activities
> will be done according to ITU-T process/rules.
>
> This document does not specify or modify the normal IETF working
> group process. It is limited to the specific adaptations of that
> process to facilitate the cooperation agreement between the IETF and
> the ITU-T on MPLS-TP, and to ensure a good and consistent document
> review across the two organizations.
>
> This document is a product of a joint Internet Engineering Task Force
> (IETF) / International Telecommunication Union Telecommunication
> Standardization Sector (ITU-T) effort to include an MPLS Transport
> Profile within the IETF MPLS and PWE3 architectures to support the
> capabilities and functionalities of a packet transport network.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mpls-tp-process-05.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>